Subject: Re: [BUG] net_cls: Panic occured when net_cls subsystem use

From: Jarek Poplawski <[email-masked]>
Date: Sun, 31 May 2009 10:15:50 +0200

On Sun, May 31, 2009 at 07:38:51AM +0900, Minoru Usui wrote:
> Hi, jarek
Hi, Minoru
...
> I'm sorry, I don't investigate well, so I don't understand where
> unconfigured tp is destroyed, yet.
> If you don't mind, could you tell me where it's destoryed?

Just like configured ones, by deleting it or the whole tree.

Jarek P.